/*
 * testimonials.css
 */
.testimonial-section {
	position: relative;
	overflow: hidden;
	background-image: url('../../images/testimonial-bg.svg');
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
}

.testimonial-section__content {
	padding: 145px 150px 166px 0;
}
.testimonial-header{
	font-size: var(--text-xl);
	font-weight:var(--font-weight-regular);
	text-transform:capitalize;
}
.testimonial-quote{
	padding:44px 0;
	max-width: 1050px;

}
.testimonial-quote p{
	font-size: var(--heading-h2);
	font-weight:var(--font-weight-regular);
	letter-spacing: -1.2px;
	line-height:150%;
}
.testimonial-quote p::before {
	content: "“";
	color: var(--color-yellow-text);
}

.testimonial-quote p::after {
	content: "”";
	color: var(--color-yellow-text);
}
.testimonial__author{
	font-size: var(--heading-h3);
	font-weight:var(--font-weight-regular);
}

.testimonial-section__graphic {
	position: static;
}

.testimonial-section__graphic img {
	position: absolute;
	top: 0;
	right: 0;
	width: 460px;
	max-width: none;
	height: auto;
}


@media (max-width: 767px) {

	.testimonial-section {
		position: relative;
		background-image: none;
		padding-bottom: 400px;
		overflow: hidden;
	}

	.testimonial-section::after {
		content: "" !important;
		display: block !important;
		clear: none !important;

		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;

		width: 100%;
		height:  400px;

		background-image: url('../../images/testimonial-bg.svg');
		background-repeat: no-repeat;
		background-position: top center;
		background-size: 100% auto;

		z-index: 1;
	}

	.testimonial-section__content {
		position: relative;
		z-index: 2;
		padding: 45px 10px 126px;
	}
	.testimonial-section__content >.vc_column-inner{
		padding:0;
	}

	.testimonial-header {
		font-size: var(--text-md);
	}

	.testimonial-quote {
		padding: 20px 0;
	}

	.testimonial-quote p {
		font-size: 32px;
	}

	.testimonial__author {
		font-size: var(--text-md);
	}
}